Bump Standards-Version to 4.2.1. No change required

parent 57cfd732
django-allauth (0.38.0+ds-1) UNRELEASED; urgency=medium django-allauth (0.38.0+ds-1) unstable; urgency=medium
* New upstream release 0.38.0+ds * New upstream release 0.38.0+ds
* d/control: * d/control:
- Replace my Crans address by my Debian address - Replace my Crans address by my Debian address
- Bump Standards-Version to 4.2.1. No change required
-- Pierre-Elliott Bécue <peb@debian.org> Fri, 26 Oct 2018 23:17:29 +0200 -- Pierre-Elliott Bécue <peb@debian.org> Fri, 26 Oct 2018 23:22:41 +0200
django-allauth (0.36.0+ds-1) unstable; urgency=medium django-allauth (0.36.0+ds-1) unstable; urgency=medium
......
...@@ -16,7 +16,7 @@ Build-Depends: debhelper (>= 11), ...@@ -16,7 +16,7 @@ Build-Depends: debhelper (>= 11),
python3-requests, python3-requests,
python3-setuptools, python3-setuptools,
python3-sphinx python3-sphinx
Standards-Version: 4.1.4 Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-allauth Vcs-Browser: https://salsa.debian.org/python-team/modules/django-allauth
Vcs-Git: https://salsa.debian.org/python-team/modules/django-allauth.git Vcs-Git: https://salsa.debian.org/python-team/modules/django-allauth.git
Homepage: https://github.com/pennersr/django-allauth Homepage: https://github.com/pennersr/django-allauth
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment